### Property

# WebKit2WebExtension DOMElement:child-element-count

unstable since: 4.0

#### Declaration

    property child-element-count: gulong [ read ]

#### Description

No description available.

Type: | `gulong`
Available since: | 4.0

Default value | 0
Getter method | `webkit_dom_element_get_child_element_count()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no